<?php
//
$r->addRoute(["GET", "POST"], "/", ["index", "index"]);
//logowanie
$r->addRoute(["GET", "POST"], "/logowanie", ["auth", "login"]);
//przypomnienie-hasla
$r->addRoute(["GET", "POST"], "/przypomnienie-hasla", ["auth", "reminder"]);
//nowe-haslo/{token}
$r->addRoute(["GET", "POST"], "/nowe-haslo/{token}", ["auth", "reset"]);
//wyloguj
$r->addRoute(["GET"], "/wyloguj", ["auth", "logout"]);
?>